---
- 
  id: 1
  type: U
  title: Información de contacto
  flags: 0
  fields:
    - 
      type: text
      name: email
      label: Correo Electrónico
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
        validator: email
    - 
      type: text
      name: name
      label: Nombre completo
      sort: 2
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Número de teléfono
      sort: 3
      flags: 13057
    - 
      type: memo
      name: notes
      label: Notas internas
      sort: 4
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  id: 2
  type: T
  title: Datos del Ticket
  instructions: Por favor, describa su problema
  notes: |
    Este formulario se adjuntará a cada ticket, independientemente de su origen. Puede agregar nuevos campos a este formulario y estarán disponibles para todos los tickets y se podrán consultar con búsqueda avanzada y filtros.
  flags: 0
  fields:
    - 
      id: 20
      type: text
      name: subject
      label: Resumen del problema
      sort: 1
      flags: 489249
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: thread
      name: message
      label: Detalles del problema
      hint: Detalles sobre los motivos para la creación del ticket.
      sort: 2
      flags: 480547
    - 
      id: 22
      type: priority
      name: priority
      label: Nivel de prioridad
      flags: 274609
      sort: 3
- 
  type: C
  title: Informacion de la empresa
  instructions: Más información disponible en plantillas de correo electrónico
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Nombre de la empresa
      sort: 1
      flags: 291233
      configuration:
        size: 40
        length: 64
    - 
      type: text
      name: website
      label: Sitio Web
      sort: 2
      flags: 12545
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Número de teléfono
      sort: 3
      flags: 12545
      configuration:
        ext: false
    - 
      type: memo
      name: address
      label: Dirección
      sort: 4
      flags: 12545
      configuration:
        rows: 2
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: Información de la organización
  instructions: Detalles sobre la organización del usuario
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Nombre
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: memo
      name: address
      label: Dirección
      sort: 2
      flags: 13057
      configuration:
        rows: 2
        cols: 40
        length: 100
        html: false
    - 
      type: phone
      name: phone
      label: Teléfono
      sort: 3
      flags: 13057
    - 
      type: text
      name: website
      label: Sitio Web
      sort: 4
      flags: 13057
      configuration:
        size: 40
        length: 0
    - 
      type: memo
      name: notes
      label: Notas internas
      sort: 5
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  type: A
  title: Detalles de la tarea
  instructions: Por favor, describa el problema
  notes: |
    Este formulario es usado para crear una tarea.
  flags: 0
  fields:
    - 
      type: text
      name: titulo
      flags: 290977
      sort: 1
      label: Título
      configuration:
        size: 40
        length: 50
    - 
      type: thread
      name: description
      flags: 282867
      sort: 2
      label: Descripción
      hint: Detallel de los motivos para crear la tarea.
